cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Lawley <rich...@richardlawley.com>
Subject Re: Trying to build the EL6 packages, getting the EL7 ones
Date Mon, 22 Apr 2019 13:57:22 GMT
If you're doing this because the official repo doesn't contain the
latest version then you can use this repo instead to get el6 packages

http://packages.shapeblue.com/cloudstack/upstream/centos/4.11/

On Mon, 22 Apr 2019, 11:04 Vladimir Melnik, <v.melnik@uplink.ua> wrote:

> Dear colleagues,
>
> I'm trying to build the CentOS6-compatible packages (using this document:
> http://docs.cloudstack.apache.org/en/latest/installguide/building_from_source.html#building-rpms-from-source),
> running `./package.sh -d centos63`, but the files I get have the "el7"
> suffix in their names:
>         cloudstack-agent-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-baremetal-agent-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-cli-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-common-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-integration-tests-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-management-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-marvin-4.11.2.0-1.el7.centos.x86_64.rpm
>         cloudstack-usage-4.11.2.0-1.el7.centos.x86_64.rpm
>
> Am I doing it wrong?
>
> Thanks in advance for the clue!
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message